$(function() {
    $('#motivo_filiacao').change(function(e) {
        if ($(this).val() == 5) { // Outros
            $('#div-motivo-outros').show();
        } else {
            $('#div-motivo-outros').hide();
        }
    }).change();
});
